Support

Support Options

Submit a Support Ticket

 

Questions and Answers

Status: Closed

0 Like

Maxim Arsent'ev

mpi error

Tell me please how to fix this problem: after the start of my comon input file i reeceived message:

********* IMPORTANT ~ Please Read **********

On 10/08/2012 this module was retired
and replaced with a newer version. RCAC
recommends using the newest version for best
performance and stability. The recommended
replacement module is:
mpich2/1.4.1p1_gcc-4.5.1
If you need to continue using the older
version you may do so by loading the
unsupported module archive:
module load unsupported
This module was removed on 10/08/2012
and it is only be available from the
unsupported archive. Please make note of
this change and update your submission
scripts to use the newer version or archive.

********************************************** /var/spool/torque/mom_priv/jobs/7294698.rossmann-adm.rcac.purdue.edu.SC: line 42: mpirun: command not found

Report abuse

Chosen Answer

  1. 0 Like 0 Dislike

    Benjamin P Haley

    Thanks for bringing this to our attention. I will file this issue as a support ticket (http://nanohub.org/support/ticket/263177). The problem is due to recent upgrades to the cluster machines here at Purdue that run the parallel nanoHUB simulations. Various MPI versions were upgraded, so we probably need to rebuild ABINIT to fix this.

    Reply Report abuse

    Please login to answer the question.

    1. 0 Like 0 Dislike

      Maxim Arsent'ev

      Now it works, thank you!

      Reply Report abuse

      Please login to answer the question.

0 Responses

No other responses made.

nanoHUB.org, a resource for nanoscience and nanotechnology, is supported by the National Science Foundation and other funding agencies. Any opinions, findings, and conclusions or recommendations expressed in this material are those of the author(s) and do not necessarily reflect the views of the National Science Foundation.